.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b1b68c90-b80e-4646-a5f1-34907a0b2677 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b1b68c90-b80e-4646-a5f1-34907a0b2677) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2815a01a-223f-c5d4-5bb4-2f700308d80d {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-bf62ceee-0880-1404-fce6-a842f4a352f4 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-994db95a-a87b-530a-06c3-a6420afa54bf {
text-align: right !important;
}
.lfr-layout-structure-item-08311a66-7082-e559-c87a-5ba8410baa83 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-65746613-0654-acf8-e0a7-6f07c2d26575 {
text-align: center !important;
}
.lfr-layout-structure-item-a413bb61-62d8-a17e-da70-b623b13958fb {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c9e22ab5-ce43-613b-233f-46834d8df652 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e64bf8d8-43f1-ef53-770a-600d7f186309 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5dbb7841-b978-3c36-9b4c-5bb9be4df903 {
background-color: var(--gray-100) !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5fcb2be8-a872-dcc1-6aa2-7d468ec5869e {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-24553a38-591b-4936-9bf2-669353dd7997 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-24553a38-591b-4936-9bf2-669353dd7997) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-73389e17-f38f-f4e8-7b6f-429e151af1cf {
background-color: var(--gray-100) !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8f79c40e-6bc1-6adc-a66b-862ecbed6f21 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9463b324-eb9c-b405-d54b-632194f5b1bd {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c2b1dddf-40ae-c071-8c90-ab282ce08439 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-46d54cfb-5efb-146b-62ae-4d8a80721f5d {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b8bc2e14-34d6-2060-e690-bc225256191b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b8bc2e14-34d6-2060-e690-bc225256191b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a0f542c0-e31d-4b65-a52e-7a56b890f63b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a0f542c0-e31d-4b65-a52e-7a56b890f63b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2a2b38a5-46ea-e339-4aa0-96bdfbda8eb0 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-aedeaf1c-8353-4d53-2848-a312e8900f22 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-75f0c846-73f9-e5f7-7bd0-70cc8d483542 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a365cc2a-0f8f-41b5-8ffd-3df1a0b498ef {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a365cc2a-0f8f-41b5-8ffd-3df1a0b498ef) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e9d8a97b-0a0d-4c24-49b1-a10c3085df49 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-279b0d09-8adb-73e2-c372-bb5cf62aa715 {
margin-top: -80px !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b737cd2e-ebaf-9a78-fa9b-aa8f897690c1 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b02dac94-2e14-6d5a-e4f1-0b39cce04f94 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-067cdfa8-b6b5-ca48-f0d6-fb8cd7067d7b {
text-align: center !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8905e996-6b92-4a08-9550-a9c1d2f9edf4 {
background-color: #F1F2F5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8905e996-6b92-4a08-9550-a9c1d2f9edf4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-60c3aba9-e352-5a22-73a1-37f5a1504159 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9b0e4e57-6880-03ab-32d5-4d63ea0750df {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ac2aac2f-05a4-4f82-a3b0-3c27f0f4a5b7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ac2aac2f-05a4-4f82-a3b0-3c27f0f4a5b7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-279b0d09-8adb-73e2-c372-bb5cf62aa715 {
margin-top: -50px !important;
}
}